"Threads" = "Νήματα";
"OTHER" = "ΑΛΛΟ";
"Powered On" = "Ενεργοποιημένο";
"System" = "Σύστημα";
"Load Average" = "Υγεία";
"Processor" = "Επεξεργαστής";
"UPTIME" = "Χρόνος λειτουργίας υπολογιστή";
"Time Sleeping" = "Ανενεργό";
"Time Awake" = "Ενεργό";
"User" = "Χρήστης";
"Processes" = "Διεργασίες";
"Uptime" = "Χρόνος Λειτουργίας Υπολογιστή";
"LOAD AVERAGE" = "Υγεία";
"PROCESSES" = "ΔΙΕΡΓΑΣΊΕΣ";
"Frames Per Second" = "Καρέ ανά δευτερόλεπτο";
"CORES" = "ΜΕΣΟΣ ΦΟΡΤΟΣ";
"Memory" = "Μνήμη";
"Powered Off" = "Απενεργοποιημένο";
"Temperature" = "Θερμοκρασία";
"Idle" = "Σε αδράνεια";
"CPU" = "CPU";


// Unlocalized strings



// Unlocalized strings

"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

